Apple le ofera utilizatorilor posibilitatea de a descarca versiuni mai vechi ale aplicatiilor care sa fie compatibile cu versiunea iOS pe care o au instalata terminalele lor

0
3275

DsGdm2b versiuni vechi aplicatii

Maine compania Apple va lansa iOS 7 pentru toti utilizatorii, o veste destul de proasta pentru cei care au un iOS device de generatie mai veche care nu poate instala noua versiune a iOS sau care nu poate instala nici macar iOS 5 sau iOS 6. Asa cum poate ca stiati deja, majoritatea aplicatiilor disponibile in App Store sunt actualizate de fiecare data cand apare o noua versiune a iOS urmand ca peste putin timp dupa sa fie compatibile numai cu acea versiune a iOS intrucat dezvoltatorii nu vor mai lucra sa le faca sa fie compatibile cu versiuni mai vechi ale iOS pe care un numar destul de mic de utilizatori le au pe dispozitivele lor. Din pacate, acestea sunt vesti nu tocmai bune pentru cei care au terminale care nu pot descarca noile versiuni ale iOS din cauza limitarilor impuse de catre Apple, ceea ce inseamna ca utilizatorii terminalelor care nu au versiuni ale iOS compatibile cu aplicatiile lor preferate, nu le vor putea descarca pe proprile dispozitive.

In ajutorul acestora vine in sfarsit comania Apple care, conform unei discutii incepute pe website-ul Reddit, ofera utilizatorilor posibilitatea de a instala pe terminalele lor versiuni mai vechi ale unor aplicatii din App Store. In momentul in care un utilizator doreste sa descarce o aplicatie oarecare din App Store, dar are instalata pe dispozitivul sau o versiune a iOS care nu este compatibila cu aplicatia dorita, un meniu popup ii va aparea si il va atentiona ca ultima versiune a aplicatiei necesita o versiune mai noua a iOS, dar ii va spune ca va putea descarca ultima versiune a aplicatiei care a fost compatibila cu versiunea iOS pe care o ruleaza terminalul sau in prezent. Desigur, aceasta noutate functioneaza numai in cazul in care aplicatia pe care utilizatorul incearca sa o descarce a fost in trecut compatibila cu versiunea iOS pe care o ruleaza, deci noutatea nu se aplica si in cazul unor aplicatii lansate dupa ce versiunea iOS pe care utilizatorul o are instalata pe terminalul sau nu a mai fost disponibila.

Noutatea aceasta cred ca este extrem de importanta pentru cei care au versiuni mai vechi ale iOS instalate pe dispozitivele lor si care nu pot instala niste aplicatii pe care si le doresc foarte mult. Oricum, exista cateva intrebari fara raspuns pe care cei de la iMore si le pun, iar noi credem ca sunt foarte corecte. Mai exact acestia se intreaba daca noutatea va functiona si dupa ce va fi lansat iOS 7; cum vor functiona aplicatiile daca API-urile pe baza carora au fost create nu mai sunt sau daca acestea sunt invechite; si daca utilizatorii care ruleaza versiuni mai vechi ale aplicatiilor pot publica in App Store recenzii care sa induca in eroare pe cei interesati sa descarce aplicatia, intrucat acestea vor fi facute pe baza unei versiuni a aplicatiei invechite, care putea contine probleme sau lipsuri ce au fost rezolvate intre timp.

Oricum, pana cand se vor clarifica toate aceste lucruri puteti sa incercati sa descarcati aplicatiile pe care le doreati demult, chiar daca aveti o evrsiune a iOS mai veche.

 

Sursa: Reddit, via iMore

- Reclamă -